Oracle Database Multiple Vulnerabilities (April 2008 CPU)

High Nessus Plugin ID 56060

Synopsis

The remote database server is affected by multiple vulnerabilities.

Description

The remote Oracle database server is missing the April 2008 Critical Patch Update (CPU) and therefore is potentially affected by security issues in the following components :

- Advanced Queuing

- Audit

- Authentication

- Change Data Capture

- Core RDBMS

- Data Pump

- Export

- Oracle Enterprise Manager

- Oracle Net Services

- Oracle Secure Enterprise Search or Ultra Search

- Oracle Spatial

- Query Optimizer

Solution

Apply the appropriate patch according to the April 2008 Oracle Critical Patch Update advisory.

See Also

http://www.nessus.org/u?8196abdd

Plugin Details

Severity: High

ID: 56060

File Name: oracle_rdbms_cpu_apr_2008.nasl

Version: 1.15

Type: local

Family: Databases

Published: 2011/11/16

Updated: 2018/11/15

Dependencies: 71644, 45624

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 8.5

Temporal Score: 6.3

Vector: CVSS2#AV:N/AC:M/Au:S/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:database_server

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2008/04/15

Vulnerability Publication Date: 2008/04/15

Exploitable With

ExploitHub (EH-11-396)

Reference Information

CVE: CVE-2008-1812, CVE-2008-1813, CVE-2008-1814, CVE-2008-1815, CVE-2008-1816, CVE-2008-1817, CVE-2008-1818, CVE-2008-1819, CVE-2008-1820, CVE-2008-1821

BID: 28725